Support » Plugin: Display Widgets » Cannot Update to 2.7

  • I have been unable to update Display Widgets to the 2.7. It says it updated, but after refreshing, it goes back to 2.5

    What is the best way to update to 2.7

    Also, is now that you sold the widget. Who did you sell it to?

    Is there there another plugin that would work that I can get updates from in the future?

    The page I need help with: [log in to see the link]

Viewing 7 replies - 1 through 7 (of 7 total)
Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Cannot Update to 2.7’ is closed to new replies.